@import"../css/font-awesome.min.css";


.mega-menu {
    margin: 0 auto;
    padding: 0;
    display: block;
    float: none;
    position: relative;
    /*z-index: 999999;*/
    z-index: 9999;
    max-width: 1280px;
    width: 100%;
    font-size: 1em;
    min-height: 40px;
    clear: both;
    box-sizing: border-box
}

.mega-menu * {
    outline: none;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box!important;
    font-weight: 400;
    -webkit-tap-highlight-color: transparent;
    text-align: left
}

.mega-menu i {
    font-family: FontAwesome
}

.mega-menu h4{
    font-family: "HelveticaNeueW02-87HvCn 694072", Arial narrow, Helvetica, sans-serif;
	font-size:1.1em;
}

.mega-menu img {
    margin: 0;
    padding: 0;
    display: block;
    max-width: 100%!important;
    float: left;
	width: 100%;
}

.mega-menu>section.menu-list-items {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    width: 100%;
    background:none;
}

.mega-menu .nav-links {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}

.mega-menu .nav-links>li {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    transition: background-color 500ms ease;
    font-size: 1em;
	background-color:#073772;
}


.mega-menu .nav-links>li>a {
    margin: 0;
    padding: 2px 17px;
    display: inline-block;
    float: none;
    width: 100%;
    color: #fff;
    font-size: 0.9em;
    line-height: 40px;
    position: relative;
	font-family: "HelveticaNeueW02-47LtCn 694048", Arial Narrow bold, sans-serif;
	border-right: solid 1px #cde5fa;
	border-bottom: solid 5px #8ec63f;
}

.mega-menu .nav-links>li:last-child>a {
	border-right: none;
}

.mega-menu .nav-links>li>a:hover {
	text-decoration:none;
}

.mega-menu .nav-links>li.active  {
    background-color: #ffc107;
}

.mega-menu .nav-links>li:hover {
    background-color: #8ec63f;
}

/* underline colors */

.mega-menu .nav-links>li.greenbg a, .mega-menu .nav-links>li.nav-food a{
    border-bottom-color: #8ec63f;
}

.mega-menu .nav-links>li.bluebg a{
    border-bottom-color: #002663;
}

.mega-menu .nav-links>li.orangebg a, .mega-menu .nav-links>li.nav-travel a {
    border-bottom-color: #f39323;
}

.mega-menu .nav-links>li.purplebg a, .mega-menu .nav-links>li.nav-funeralcare a {
    border-bottom-color: #9e9fc9;
}

.mega-menu .nav-links>li.yellowbg a,.mega-menu .nav-links>li.nav-membership a {
    border-bottom-color: #fec700;
}

.mega-menu .nav-links>li.redbg a,.mega-menu .nav-links>li.nav-communities a {
    border-bottom-color: #be1e2d;
}

.mega-menu .nav-links>li.pinkbg a, .mega-menu .nav-links>li.nav-florist a  {
    border-bottom-color: #f05f99;
}

.mega-menu .nav-links>li.nav-deals {
	background-color: #cf043c;
}

.mega-menu .nav-links>li.nav-deals:hover {
    background-color: #8ec63f;
}

.mega-menu .nav-links>li.nav-beingcoopy {
	background-color: #7ad1ba;
	 border-bottom-color: #8ec63f;
}

.mega-menu .nav-links>li.nav-beingcoopy:hover {
    background-color: #49aa91;
}

.mega-menu .nav-links>li.nav-beingcoopy a {
	 border-bottom-color: #3ba287;
}


.mega-menu .nav-links>li.nav-summer {
	background-color: #f4dc00;
	 border-bottom-color: #073772;
}

.mega-menu .nav-links>li.nav-summer a {
	 border-bottom-color: #6fb2d2;
	     color: #073772;
}

.mega-menu .nav-links>li.nav-summer:hover {
	background-color: #6fb2d2;
	 border-bottom-color: #073772;
}

.mega-menu .nav-links>li.nav-summer:hover a {
	color: #fff;
}



/* End underline colors */



/* hover colors */

.mega-menu .nav-links>li.greenbg:hover,.mega-menu .nav-links>li.nav-food:hover, .mega-menu  li.greenbg .drop-down a.buttons{
    background-color: #8ec63f;
}

.mega-menu .nav-links>li.bluebg:hover,.mega-menu .nav-links>li.greenbg:hover,  .mega-menu  li.bluebg .drop-down a.buttons  {
    background-color: #002663;
}

.mega-menu .nav-links>li.orangebg:hover,.mega-menu .nav-links>li.nav-travel:hover {
    background-color: #f39323;
}

.mega-menu .nav-links>li.purplebg:hover,.mega-menu .nav-links>li.nav-funeralcare:hover {
    background-color: #9e9fc9;
}

.mega-menu .nav-links>li.yellowbg:hover,.mega-menu .nav-links>li.nav-membership:hover{
    background-color: #fec700;
}

.mega-menu .nav-links>li.redbg:hover,.mega-menu .nav-links>li.nav-communities:hover{
    background-color: #be1e2d;
}

.mega-menu .nav-links>li.pinkbg:hover,.mega-menu .nav-links>li.nav-florist:hover  {
     background-color: #f05f99;
}

/* End hover colors */

.mega-menu .nav-links>li>a i.fa {
    font-size: 1em;
    line-height: .8125em;
    padding-right: 2px
}

.mega-menu .nav-links>li>a i.fa.fa-indicator {
    padding-right: 0;
    padding-left: 6px
}

    .mega-menu .drop-down a.buttons {
        width: auto;
		display: block;
		padding: 6px 14px;
		font-size:1.1em;
		font-family: "HelveticaNeueW02-47LtCn 694048", Arial Narrow bold, sans-serif;
    }
	
	.mega-menu .drop-down a.buttons:after, .mega-menu .drop-down a.btn:after {
		right: 20px;
	}

.mega-menu .menu-mobile-collapse-trigger {
    margin: 0;
    padding: 0;
    height: 50px;
    width: 70px;
    background: #1a1a1a;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    float: right;
    cursor: pointer;
    transition: background 200ms ease
}

.mega-menu .menu-mobile-collapse-trigger:hover {
    background: black
}

.mega-menu .menu-mobile-collapse-trigger:before,
.mega-menu .menu-mobile-collapse-trigger:after,
.mega-menu .menu-mobile-collapse-trigger span {
    content: "";
    display: block;
    height: 4px;
    width: 40px;
    background: #fff;
    position: absolute;
    top: 13px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: opacity 400ms ease, -webkit-transform 400ms ease 0s;
    transition: transform 400ms ease 0s, opacity 400ms ease;
    transition: transform 400ms ease 0s, opacity 400ms ease, -webkit-transform 400ms ease 0s;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 0 50% 0;
    -ms-transform-origin: 0 50% 0;
    transform-origin: 0 50% 0
}

.mega-menu .menu-mobile-collapse-trigger:after {
    top: 33px
}

.mega-menu .menu-mobile-collapse-trigger span {
    top: 23px
}

.mega-menu .menu-mobile-collapse-trigger.active span {
    opacity: 0
}

.mega-menu .menu-mobile-collapse-trigger.active:before {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg)
}

.mega-menu .menu-mobile-collapse-trigger.active:after {
    -webkit-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg)
}

.mega-menu .drop-down {
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    background: #f1f1f1;
	border-bottom: 3px solid #073772;
    border-left: 2px solid #8ec63f;
    border-right: 2px solid #8ec63f;
    float: left;
    padding: 10px;
    z-index: 999;
    display: block;
    cursor: default;
    overflow: hidden;
	font-size: 1em;

	display: none;
	
}




.mega-menu .nav-links li.hoverTrigger:hover>.drop-down.effect-fade, .mega-menu .nav-links li.ClickTrigger .drop-down.active.effect-fade {
    opacity: 1;
	display: block;
}
/*
.mega-menu .nav-links li.hoverTrigger:hover>.hide-drop-down.effect-fade
 {
	display: none;
	opacity: 1;
}	*/

.col-sm-3.drop-images {
	padding:0 !important;
	padding-top:10px !important;
	margin-right:10px !important;
}

.drop-images a {
	display: block;
	padding:0;
}

.drop-images img {
	padding-bottom:0;
}

.drop-images div {
	position:absolute;
	bottom:0;
	padding:3px;
	text-align:center;
	background:#fff;
	display: block;
	width:100%;
}



@media screen and (min-width:601px) {
	
	
    .mega-menu .nav-links {
        display: block!important;
        max-height: 100%!important;
        overflow: visible!important
    }
    .mega-menu .nav-links.nav-links-align-right {
        float: right
    }
	
    .mega-menu .nav-links>li.activeTrigger {
        background-color: #ffc107;
    }
	
	
    .mega-menu .drop-down {
        display: none;
        opacity: 0;
    }
	
    .mega-menu .nav-links>li a:hover .drop-down {
        display: block!important;
		overflow: visible!important
    }

}


@media screen and (max-width:600px) {
	
    .mega-menu {
        float: left;
        margin: 0;
        min-width: 200px
    }
	
    .mega-menu * {
        word-break: break-all
    }
	
    .mega-menu .nav-links {
        width: 100%
    }
	
    .mega-menu .nav-links>li {
        width: 100%;
        position: relative;
        cursor: pointer;
        line-height: normal;
        z-index: 50
    }
    .mega-menu .nav-links>li.activeTriggerMobile {
        background-color: #ffc107;
    }
	
    .mega-menu .nav-links>li>a {
        width: auto;
        line-height: normal;
        padding-top: 15px;
        padding-bottom: 15px;
        position: static;
        padding-right: 10px;
        z-index: 20
    }
	
    .mega-menu .nav-links>li>a i.fa.fa-indicator {
        float: right;
        position: absolute;
        right: 20px;
        top: 0;
        bottom: 0;
        line-height: 50px;
        height: 50px;
        z-index: -1
    }
	
    .mega-menu .menu-mobile-collapse-trigger {
        display: block
    }
	
    .mega-menu .drop-down {
        width: 100%!important;
        top: 0;
        left: 0;
        position: relative;
        display: none
    }
}

.mega-menu .drop-down .row {
    margin: 0;
    padding: 0;
    min-height: 1px;
    width: 100%;
    float: left;
    clear: both;
    padding: 15px;
    padding-bottom: 0;
}

.mega-menu .drop-down [class*=col-sm-] {
    margin: 0;
    float: left;
    padding: 10px;
    position: relative
}

.mega-menu .drop-down.col-sm-12{
    left: 0
}

.mega-menu .drop-down .col-xs-4 {
    padding: 0;
}

.mega-menu .drop-down .col-xs-4.drop-images{
	overflow-x: hidden;
    padding-right: 0;
	padding-left: 10px;
}

@media screen and (min-width:992px) {
	.mega-menu .nav-links>li>a {
		font-size: 1.1em;
	}
}

@media screen and (max-width:992px) {
    .mega-menu .drop-down [class*=col-sm-] {
        width: 50%
    }

		.mega-menu .nav-links>li>a {
		padding: 2px 12px;
	}
	
}


.mega-menu .drop-down a {
    font-size: 1em;
    display: inline-block;
    padding: 7px 0;
    width: 100%;
    max-width: 100%;
	padding-top:0;
}

.mega-menu .drop-down ul,
.mega-menu .drop-down ol{
    padding: 0;
    margin: 0 0 14px
}

.mega-menu .drop-down a{
    transition: color 200ms ease
}

.mega-menu .drop-down a:hover{
    color: #8ec63f;
}

.mega-menu .mobileTriggerButton {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    display: none;
    z-index: -1
}

.mega-menu .desktopTriggerButton {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    display: block;
    opacity: .2
}

@media screen and (min-width:768px) {


.mega-menu .drop-down a {
    font-size: 1em;
}

    .mega-menu.desktopTopFixed .menu-list-items {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        max-width: 100%;
        padding: 0 5%
    }

    .mega-menu.desktopTopFixed .menu-list-items .drop-down.col-sm-12 {
        width: 90%;
        margin: 0 5%
    }
}

@media screen and (max-width:767px) {
	
	.header-container {
		margin-bottom: 10px;
	}
	

	
	ul.nav-links {
		max-height: none !important;
		
	}

    .mega-menu .mobileTriggerButton {
        display: block
    }
	
    .mega-menu .desktopTriggerButton {
        display: none
    }	
	
    .mega-menu.mobileTopFixed .menu-list-items {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        max-width: 100%
    }
	
	.mega-menu .nav-links>li>a i.fa.fa-indicator {
		line-height: 120%;
		height: auto;
		position: relative;
		right:0;
	}
	
}


@media screen and (min-width:768px) {
    .mega-menu .nav-links li.hoverTrigger>.drop-down.effect-scale,
    .mega-menu .nav-links li.ClickTrigger .drop-down.effect-scale {
        -webkit-transform: scale(.8);
        -ms-transform: scale(.8);
        transform: scale(.8)
    }
    .mega-menu .nav-links li.hoverTrigger>.drop-down.effect-expand-top,
    .mega-menu .nav-links li.ClickTrigger .drop-down.effect-expand-top{
        -webkit-transform: rotateX(90deg);
        transform: rotateX(90deg);
        -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        transform-origin: 0 0
    }
    .mega-menu .nav-links li.hoverTrigger>.drop-down.effect-expand-bottom,
    .mega-menu .nav-links li.ClickTrigger .drop-down.effect-expand-bottom {
        -webkit-transform: rotateX(90deg);
        transform: rotateX(90deg);
        -webkit-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
        transform-origin: 0 100%
    }
    .mega-menu .nav-links li.hoverTrigger>.drop-down.effect-expand-left,
    .mega-menu .nav-links li.ClickTrigger .drop-down.effect-expand-left{
        -webkit-transform: rotateY(90deg);
        transform: rotateY(90deg);
        -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        transform-origin: 0 0
    }
    .mega-menu .nav-links li.hoverTrigger>.drop-down.effect-expand-right,
    .mega-menu .nav-links li.ClickTrigger .drop-down.effect-expand-right {
        -webkit-transform: rotateY(90deg);
        transform: rotateY(90deg);
        -webkit-transform-origin: 100% 0;
        -ms-transform-origin: 100% 0;
        transform-origin: 100% 0
    }
    .mega-menu .nav-links li.hoverTrigger:hover>.drop-down,
    .mega-menu .nav-links li.ClickTrigger .drop-down.active {
        transition-delay: 150ms!important
    }
	
    .mega-menu .nav-links li.hoverTrigger:hover>.drop-down.effect-fade,
    .mega-menu .nav-links li.ClickTrigger .drop-down.active.effect-fade {
        opacity: 1;

    }
    .mega-menu .nav-links li.hoverTrigger:hover>.drop-down.effect-scale,
    .mega-menu .nav-links li.ClickTrigger .drop-down.active.effect-scale {
        opacity: 1;

        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
    .mega-menu .nav-links li.hoverTrigger:hover>.drop-down.effect-expand-top,
    .mega-menu .nav-links li.ClickTrigger .drop-down.active.effect-expand-top {
        opacity: 1;

        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg)
    }
    .mega-menu .nav-links li.hoverTrigger:hover>.drop-down.effect-expand-bottom,
    .mega-menu .nav-links li.ClickTrigger .drop-down.active.effect-expand-bottom {
        opacity: 1;

        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg)
    }
    .mega-menu .nav-links li.hoverTrigger:hover>.drop-down.effect-expand-left,
    .mega-menu .nav-links li.ClickTrigger .drop-down.active.effect-expand-left{
        opacity: 1;

        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg)
    }
    .mega-menu .nav-links li.hoverTrigger:hover>.drop-down.effect-expand-right,
    .mega-menu .nav-links li.ClickTrigger .drop-down.active.effect-expand-right{
        opacity: 1;

        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg)
    }
}

@media (min-width: 600px) and (max-width: 767px) {

	.mega-menu h4 {
		font-size: 0.9em;
		margin-bottom: 2px;
	}

	.mega-menu .drop-down {
		font-size: 0.9em;
	}

	.mega-menu .nav-links>li>a  {
		padding: 0 10px;
		font-size: 0.8em;
	}
	
	.mega-menu .drop-down a  {
		font-size: 0.8em;
		padding: 3px 0;
	}
	
}

@media screen and (max-width:600px) {
	.nav-bg {
		margin-bottom:2px;
	}
	
    .mega-menu .drop-down a {
        width: auto;
		display: block;
		padding: 4px 0;
		padding-left:25px;
		padding-right:10px;
		border-bottom: 1px solid #c3c3c3;
		border-top: 1px solid #ffffff;
		transition:all 0.4s ease-in-out;
		font-size: 0.95em;
    }
	
    .mega-menu .drop-down a:hover {
		background:#fff;
		text-decoration:none;
		color:#000;
		padding-left:30px;
		border-bottom: 1px solid #c3c3c3;
		border-top: 1px solid #ffffff;
    }
	
	.mega-menu .nav-links .mega-menu .drop-down  {
		display:none;
	}
	
	
	.mega-menu h4, .mega-menu .drop-down .drop-images {
		display:none;
	}
	
	.mega-menu .drop-down .row {
		padding: 0;
	}
	
    .mega-menu .drop-down [class*=col-sm-], .mega-menu .drop-down [class*=col-xs-] {
        width: 100%;
		padding:0;
    }
	
	.mega-menu .nav-links>li>a {
		border: none;
	}
	
	.mega-menu .nav-links>li {
		border-bottom: 1px solid #00080e;
		border-top: 1px solid #497ec0;
	}
	
	.mega-menu .nav-links>li:hover {
		border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;
	}
	
	.mega-menu .nav-links>li>a {
		display: block;
		padding-top: 8px;
		padding-bottom: 8px;
		transition:all 0.4s ease-in-out;
		border-right:none;
	}
	
	.mega-menu .nav-links>li>a:hover {
		padding-left: 25px;
	}
	
	.mega-menu .drop-down ul, .mega-menu .drop-down ol {
		margin-bottom: 0;
	}
}


